body[data-topbar=dark] .navbar-custom {
    background-color: #091b3d!important;
}
#topnav .has-submenu.active>a {
    color: #e91e63!important;
}
.navigation-menu>li.last-elements .submenu>li.has-submenu .submenu {
    right: auto;
    left: 100%;
    margin-left: 0;
    margin-right: 10px;
}
@media (min-width: 992px){
    .navigation-menu>li.last-elements .submenu>li.has-submenu .submenu {
        right: auto;
        left: 100%;
        margin-left: 0;
        margin-right: 10px;
    }
}


.custom-select.is-invalid:focus, .custom-select.is-valid:focus, .custom-select:invalid:focus, .custom-select:valid:focus, .form-control.is-invalid:focus, .form-control.is-valid:focus, .form-control:invalid:focus, .form-control:valid:focus {
    /* font-size: 1em; */
}
.card-box-green{
    background: rgb(199 212 190 / 50%);
}

.card-box-h-p{
    padding:.5em;
}
.card-box-shadow{
    border-radius: 50px;
background: #ffffff;
box-shadow:  20px 20px 60px #d9d9d9,
             -20px -20px 60px #ffffff;
}

.card-box-grey-bg{
 
    background: #f7f7f7
}

.margin-bot{
    border-bottom: solid 2px;
    padding-bottom: 10px;
}

.Closed{
 background-color: #ff5b5b;
 font-size: 100%;
}
.Open{
 background-color: #409df7;
 font-size: 100%;
}

.input-border-required{
    border: 1px solid #ff5b5b!important;
}
.apexcharts-yaxis-title-text{
    font-size:1.0em;
}
.lead-3{
    border-bottom-color: #ec250d;
    border-bottom-style: solid;
    padding-bottom: 10px;
    border-width: thick;
   
}
.lead-1{
    border-bottom-color: orange;
    border-bottom-style: solid;
    padding-bottom: 10px;
    border-width: thick;
    
}
.lead-2{
    border-bottom-color: green;
    border-bottom-style: solid;
    padding-bottom: 10px;
    border-width: thick;
    
}
.lead-{
    border-bottom-color: #32325d;
    border-bottom-style: solid;
    padding-bottom: 10px;
    border-width: thick;
    
}
/*
tr:nth-child(even) {
    background-color:#f5f6fa;
}
*/

.bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover {
    /*color: white!important; */
    background: white!important;
}
.dropdown-item.active, .dropdown-item:active {
    color: #ffffff;
    text-decoration: none;
    background-color:#091c3e3b!important;
}


.listing>.bootstrap-select>.dropdown-toggle{
    text-align-last: center;
    color:green!important;
}
.bootstrap-select>.dropdown-toggle {

    background: white!important;
    color: #222a42!important;
    border: 1px solid #cad1d7!important;
    border-color: rgba(29, 37, 59, 0.2)!important;
    font-weight: 300!important;
}
.bootstrap-select .dropdown-toggle:focus, .bootstrap-select>select.mobile-device:focus+.dropdown-toggle {
   
    outline: unset!important;
    outline-offset: -2px;
}
@media (min-width: 577px){
    .show-margin{
        border-right: inset;
    }
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: white!important;
    background-color: #38414a!important;
    border-color: #dee2e6 #dee2e6 #fff!important;
}
.small{
    font-size: .9em;
}

.form-control{
    font-size: .8em;
   /* height: calc(1em + .9rem + 2px); */
    padding: .45rem .9rem;
}
.sub-title{
    color:#4575b8;
}
.min-300{
    max-height:530px;
    overflow-y: auto;
    overflow-x: hidden;
}
.select-full-w{
    width: 100%;
    max-width: inherit;
    padding-right: inherit;
    padding-left: inherit;
}

.button-wrapper {
    position: relative;
  
    text-align: center;
    margin: 20px auto;
  }
  
  .button-wrapper span.label {
    position: relative;
    z-index: 0;
    display: inline-block;
    width: 100%;
  
    cursor: pointer;
    color:black;
    padding: 10px 0;
    text-transform:uppercase;
    font-size:12px;
    border-style: dashed;
    border-color: black;
    border-width: thin;
  }
  
  .upload-box {
      display: inline-block;
      position: absolute;
      z-index: 1;
      width: 100%;
      height: 50px;
      top: 0;
      left: 0;
      opacity: 0;
      cursor: pointer;
  }
  .image-box{
    background-color: #fff;
    padding: 1.5rem;
    -webkit-box-shadow: 0 0.75rem 6rem rgb(56 65 74 / 3%);
    box-shadow: 0 0.75rem 6rem rgb(56 65 74 / 3%);
    margin-bottom: 7px;
    border-radius: .25rem;
  }
  .tab-content{
    padding:5px
  }
  .tab-content-property{
    padding: 20px;
     border:unset;
    border-top: none;
}
  

#style-3::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: white;
}

#style-3::-webkit-scrollbar
{
	width: 6px;
	background-color: white;
}

#style-3::-webkit-scrollbar-thumb
{
	background-color: #343a40;
}
.table td, .table th {
    padding: 0.5rem!important;
    font-size: 12px!important;
   
}
.table-responsive .btn{
    padding: 0.25rem .7em;
    font-size: 0.7rem;
}
.table-responsive{
   /* font-size: 0.7rem;*/
}
.table-responsive .text{
    padding: 0.25rem .7em;
    font-size: 0.7rem;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #10c469;
    background-color: #10c469;
}

.col-form-label {
    
    font-size: .8em;
}
.card-body {
    
    padding: .5rem;
}

.inbox-widget .inbox-item .inbox-item-author {
   
    font-size: 12px;
}
tr:hover { 
    cursor: pointer!important; 
 }
 .nav-tabs .nav-item {
     cursor: pointer!important; 
 }

 .visually-hidden{
    display:none;
 }